@charset "UTF-8";

/* Utility class (PC)
-------------------------------------------*/

/* --- padding control --- */
.u-pt25-pc{
	padding-top:25px !important;
}

/* --- margin control --- */

/* margin top */
.beta-mod-mt0--pc{
	margin-top:0 !important;
}
.beta-mod-mt5--pc{
	margin-top:5px !important;
}
.beta-mod-mt10--pc{
	margin-top:10px !important;
}
.beta-mod-mt15--pc{
	margin-top:15px !important;
}
.beta-mod-mt20--pc{
	margin-top:20px !important;
}
.beta-mod-mt25--pc{
	margin-top:25px !important;
}
.beta-mod-mt30--pc{
	margin-top:30px !important;
}
.beta-mod-mt35--pc{
	margin-top:35px !important;
}
.beta-mod-mt40--pc{
	margin-top:40px !important;
}
.beta-mod-mt45--pc{
	margin-top:45px !important;
}
.beta-mod-mt50--pc{
	margin-top:50px !important;
}
.beta-mod-mt55--pc{
	margin-top:55px !important;
}
.beta-mod-mt57--pc{
	margin-top:57px !important;
}
.beta-mod-mt60--pc{
	margin-top:60px !important;
}
.beta-mod-mt65--pc{
	margin-top:65px !important;
}
.beta-mod-mt70--pc{
	margin-top:70px !important;
}
.beta-mod-mt75--pc{
	margin-top:75px !important;
}
.beta-mod-mt80--pc{
	margin-top:80px !important;
}

/* margin bottom */
.beta-mod-mb0--pc{
	margin-bottom:0 !important;
}
.beta-mod-mb5--pc{
	margin-bottom:5px !important;
}
.beta-mod-mb10--pc{
	margin-bottom:10px !important;
}
.beta-mod-mb15--pc{
	margin-bottom:15px !important;
}
.beta-mod-mb20--pc{
	margin-bottom:20px !important;
}
.beta-mod-mb25--pc{
	margin-bottom:25px !important;
}
.beta-mod-mb30--pc{
	margin-bottom:30px !important;
}
.beta-mod-mb35--pc{
	margin-bottom:35px !important;
}
.beta-mod-mb40--pc{
	margin-bottom:40px !important;
}
.beta-mod-mb45--pc{
	margin-bottom:45px !important;
}
.beta-mod-mb50--pc{
	margin-bottom:50px !important;
}
.beta-mod-mb55--pc{
	margin-bottom:55px !important;
}
.beta-mod-mb60--pc{
	margin-bottom:60px !important;
}
.beta-mod-mb65--pc{
	margin-bottom:65px !important;
}
.beta-mod-mb70--pc{
	margin-bottom:70px !important;
}
.beta-mod-mb75--pc{
	margin-bottom:75px !important;
}
.beta-mod-mb80--pc{
	margin-bottom:80px !important;
}

.beta-mod-mb20{
	margin-bottom:20px !important;
}
.beta-mod-mb60{
	margin-bottom:60px !important;
}

/* display */
.u-df {
  display: flex;
}

.u-dpc {
  display: block;
}

.u-dpcIB {
  display: inline-block;
}

.u-dsmt {
  display: none;
}

@media screen and (max-width: 768px) {
  .u-dpc {
    display: none;
  }

  .u-dpcIB {
    display: none;
  }

  .u-dsmt {
    display: block;
  }
}

/* background */
.u-bgRed {
  background-color: #EC3055 !important;
}

/* font color */
.u-fcWhite {
  color: #fff !important;
}


/*================================================================================
個別CSS PC
=================================================================================*/
/* 背景グレー */
.sec-common-lv2--gray{
	background-color: #f2f2f2;
}

/* パディング追加 */
.beta-mod-list__item--grey{
	padding: 0 22px 22px;
	
}

/* H3赤縦線と下線を削除 */
.beta-mod-list__item--grey .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}
.beta-mod-list__item .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}

/*---------------------------
c-userHeadline
----------------------------*/
.c-userHeadline {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.c-userHeadline li {
  padding: 10px;
  color: #EC3055;
  font-size: 20px;
  font-weight: bold;
  border: 3px solid #EC3055;
  border-radius: 100px;
  text-align: center;
}

.c-userHeadline li:first-child {
  width: 458px;
}

.c-userHeadline li:last-child {
  width: 219px;
}

/* floating_menu */

#reservbtnarea.floating_menu {
	background-color: rgba(0, 0, 0, 0.7);
  padding: 16px 0;
	margin: 0;
	left: 0;
}

#reservbtnarea.floating_menu .grid-common {
	display: flex;
    justify-content: center;
}

#reservbtnarea.floating_menu .grid-common__col--col2 {
	float: none;
}

#reservbtnarea2 {
    text-align: center;
    position: fixed;
    overflow: hidden;
    width: 100%;
    bottom: 0;
    padding: 5px 0;
    z-index: 100;
    margin-bottom: 25px;
}

#reservbtnarea2.floating_menu {
	background-color: rgba(0, 0, 0, 0.7);
	padding: 16px 0;
	margin: 0;
}

#reservbtnarea2.floating_menu .grid-common {
	display: flex;
	justify-content: center;
}

#reservbtnarea2.floating_menu .grid-common__col--col2 {
	float: none;
}

/* .docomo_mini-floating-button-area */
.docomo_mini-floating-button-area {
	display: block;
	margin: 0 auto;
}

.docomo_mini-floating-button-area .docomo_mini-floating-button {
	position: relative;
	display: inline-block;
	width: 300px;
	height: 58px;
	border-radius: 10px;
	background: #cc0033;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 1.2;
	vertical-align: middle;
	overflow: hidden;
}

.docomo_mini-floating-button-area .docomo_mini-floating-button .docomo_mini-floating-button__inner {
	display: table;
	width: 100%;
	height: 100%;
}

.docomo_mini-floating-button-area .docomo_mini-floating-button .docomo_mini-floating-button__text {
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
	position: relative;
}

.docomo_mini-floating-button-area .docomo_mini-floating-button:hover {
	opacity: 0.8;
}

/* btn-pagetop control */
.btn-pagetop.btn-stagger {
	bottom: 92px;
}

.btn-pagetop {
	bottom: 92px;
}


/*---------------------------
carousel
----------------------------*/
.carousel {
  width: 100%;
}

.carousel_card {
  display: flex;
  justify-content: center;
  align-items: stretch;
}

.carousel_card li {
  display: flex;
  align-items: stretch;
  margin-right: 20px;
  transition: 0.3s linear;
}

.carousel_card li:last-child {
  margin-right: 0px;
}

.carousel_card li:nth-child(1),
.carousel_card li:nth-child(2),
.carousel_card li:nth-child(3) {
  display: none;
}

.carousel_card_cont {
  width: 100%;
  border-radius: 40px 10px 40px 10px;
  box-sizing: border-box;
}

.carousel_selectBtn {
  display: none;
}

.prev {
  display: none;
}

.next {
  display: none;
}

/*================================================================================
個別CSS PC docomo_mini
=================================================================================*/

/* Utility class (PC)
-------------------------------------------*/
/* Index
-------------------------------------------*/
/* --- text-align --- */
/* --- display --- */
/* --- background control --- */
/* --- border control --- */
/* --- font control --- */
/* --- width control --- */
/* --- margin control(0~100) --- */
/* --- padding control(0~100) --- */


/* Utility class (PC)
-------------------------------------------*/
/* --- text-align --- */
.u-ta-c-pc {
	text-align: center!important;
}
.u-ta-l-pc {
	text-align: left!important;
}
.u-ta-r-pc {
	text-align: right!important;
}

/* --- letter-spacing --- */
.u-ls-normal {
	letter-spacing: normal;
}

/* --- display --- */
.u-d-pc {
	display: block!important;
}

.u-d-smt {
	display: none!important;
}

/* --- background control --- */
/* --- デザインガイドライン P.18カラーパレットに基づく --- */
.u-bg-red-pc{
	background-color: #c03 !important;
}
.u-bg-white-pc{
	background-color: #fff !important;
}
.u-bg-gray-pc{
	background-color: #666 !important;
}
.u-bg-yellow-pc{
	background-color: #fff9c4 !important;
}

/* --- デザインガイドライン P.43背景色に基づく --- */
.u-bg-gray2-pc{
	background-color: #e8e9ea !important;
}
.u-bg-gray3-pc{
	background-color: #fafbfc !important;
}
.u-bg-gray4-pc{
	background-color: #fafafa !important;
}
.u-bg-gray5-pc{
	background-color: #e5e5e5 !important;
}
.u-bg-gray6-pc{
	background-color: #ddd !important;
}
.u-bg-gray7-pc{
	background-color: #e7e7e7 !important;
}

/* --- border control --- */
.u-border-none-pc {
	border: none !important;
}


/* --- font control --- */
/* --- デザインガイドライン P.53リード文、本文、注記規定に基づく --- */
.u-fs-16 {
	font-size: 16px !important;
}
.u-fs-16-pc {
	font-size: 16px !important;
}
.u-fs-14-pc {
	font-size: 14px !important;
}
.u-fs-12-pc {
	font-size: 12px !important;
}


/* --- width control --- */
/* --- デザインガイドライン P.16グリッドレイアウトに基づく --- */
.u-w960-pc{
	max-width: 960px !important;
	width: 100% !important;
}
.u-w700-pc{
	max-width: 700px !important;
	width: 100% !important;
}
.u-w460-pc{
	max-width: 460px !important;
	width: 100% !important;
}
.u-w340-pc{
	max-width: 340px !important;
	width: 100% !important;
}
.u-w300-pc{
	max-width: 300px !important;
	width: 100% !important;
}
.u-w220-pc{
	max-width: 220px !important;
	width: 100% !important;
}
.u-w160-pc{
	max-width: 160px !important;
	width: 100% !important;
}

.u-w50per-pc {
	width: 50% !important;
}
.u-w-auto-pc {
	width: auto !important;
}

/* --- margin control(0~100) --- */
/* margin */
.u-m-auto-pc {
	margin: 0 auto !important;
}

/* margin top */
.u-mt0-pc{
	margin-top:0 !important;
}
.u-mt5-pc{
	margin-top:5px !important;
}
.u-mt10-pc{
	margin-top:10px !important;
}
.u-mt15-pc{
	margin-top:15px !important;
}
.u-mt20-pc{
	margin-top:20px !important;
}
.u-mt25-pc{
	margin-top:25px !important;
}
.u-mt30-pc{
	margin-top:30px !important;
}
.u-mt35-pc{
	margin-top:35px !important;
}
.u-mt40-pc{
	margin-top:40px !important;
}
.u-mt45-pc{
	margin-top:45px !important;
}
.u-mt50-pc{
	margin-top:50px !important;
}
.u-mt55-pc{
	margin-top:55px !important;
}
.u-mt60-pc{
	margin-top:60px !important;
}
.u-mt65-pc{
	margin-top:65px !important;
}
.u-mt70-pc{
	margin-top:70px !important;
}
.u-mt75-pc{
	margin-top:75px !important;
}
.u-mt80-pc{
	margin-top:80px !important;
}
.u-mt85-pc{
	margin-top:85px !important;
}
.u-mt90-pc{
	margin-top:90px !important;
}
.u-mt95-pc{
	margin-top:95px !important;
}
.u-mt100-pc{
	margin-top:100px !important;
}

/* margin bottom */
.u-mb60{
	margin-bottom:60px !important;
}
.u-mb0-pc{
	margin-bottom:0 !important;
}
.u-mb5-pc{
	margin-bottom:5px !important;
}
.u-mb10-pc{
	margin-bottom:10px !important;
}
.u-mb15-pc{
	margin-bottom:15px !important;
}
.u-mb20-pc{
	margin-bottom:20px !important;
}
.u-mb25-pc{
	margin-bottom:25px !important;
}
.u-mb30-pc{
	margin-bottom:30px !important;
}
.u-mb35-pc{
	margin-bottom:35px !important;
}
.u-mb40-pc{
	margin-bottom:40px !important;
}
.u-mb45-pc{
	margin-bottom:45px !important;
}
.u-mb50-pc{
	margin-bottom:50px !important;
}
.u-mb55-pc{
	margin-bottom:55px !important;
}
.u-mb60-pc{
	margin-bottom:60px !important;
}
.u-mb65-pc{
	margin-bottom:65px !important;
}
.u-mb70-pc{
	margin-bottom:70px !important;
}
.u-mb75-pc{
	margin-bottom:75px !important;
}
.u-mb80-pc{
	margin-bottom:80px !important;
}
.u-mb85-pc{
	margin-bottom:85px !important;
}
.u-mb90-pc{
	margin-bottom:90px !important;
}
.u-mb95-pc{
	margin-bottom:95px !important;
}
.u-mb100-pc{
	margin-bottom:100px !important;
}

/* margin right */
.u-mr0-pc{
	margin-right:0 !important;
}
.u-mr5-pc{
	margin-right:5px !important;
}
.u-mr10-pc{
	margin-right:10px !important;
}
.u-mr15-pc{
	margin-right:15px !important;
}
.u-mr20-pc{
	margin-right:20px !important;
}
.u-mr25-pc{
	margin-right:25px !important;
}
.u-mr30-pc{
	margin-right:30px !important;
}
.u-mr35-pc{
	margin-right:35px !important;
}
.u-mr40-pc{
	margin-right:40px !important;
}
.u-mr45-pc{
	margin-right:45px !important;
}
.u-mr50-pc{
	margin-right:50px !important;
}
.u-mr55-pc{
	margin-right:55px !important;
}
.u-mr60-pc{
	margin-right:60px !important;
}
.u-mr65-pc{
	margin-right:65px !important;
}
.u-mr70-pc{
	margin-right:70px !important;
}
.u-mr75-pc{
	margin-right:75px !important;
}
.u-mr80-pc{
	margin-right:80px !important;
}
.u-mr85-pc{
	margin-right:85px !important;
}
.u-mr90-pc{
	margin-right:90px !important;
}
.u-mr95-pc{
	margin-right:95px !important;
}
.u-mr100-pc{
	margin-right:100px !important;
}

/* margin left */
.u-ml0-pc{
	margin-left:0 !important;
}
.u-ml5-pc{
	margin-left:5px !important;
}
.u-ml10-pc{
	margin-left:10px !important;
}
.u-ml15-pc{
	margin-left:15px !important;
}
.u-ml20-pc{
	margin-left:20px !important;
}
.u-ml25-pc{
	margin-left:25px !important;
}
.u-ml30-pc{
	margin-left:30px !important;
}
.u-ml35-pc{
	margin-left:35px !important;
}
.u-ml40-pc{
	margin-left:40px !important;
}
.u-ml45-pc{
	margin-left:45px !important;
}
.u-ml50-pc{
	margin-left:50px !important;
}
.u-ml55-pc{
	margin-left:55px !important;
}
.u-ml60-pc{
	margin-left:60px !important;
}
.u-ml65-pc{
	margin-left:65px !important;
}
.u-ml70-pc{
	margin-left:70px !important;
}
.u-ml75-pc{
	margin-left:75px !important;
}
.u-ml80-pc{
	margin-left:80px !important;
}
.u-ml85-pc{
	margin-left:85px !important;
}
.u-ml90-pc{
	margin-left:90px !important;
}
.u-ml95-pc{
	margin-left:95px !important;
}
.u-ml100-pc{
	margin-left:100px !important;
}


/* --- padding control(0~100) --- */
/* padding top */
.u-pt0-pc{
	padding-top:0 !important;
}
.u-pt5-pc{
	padding-top:5px !important;
}
.u-pt10-pc{
	padding-top:10px !important;
}
.u-pt15-pc{
	padding-top:15px !important;
}
.u-pt20-pc{
	padding-top:20px !important;
}
.u-pt25-pc{
	padding-top:25px !important;
}
.u-pt30-pc{
	padding-top:30px !important;
}
.u-pt35-pc{
	padding-top:35px !important;
}
.u-pt40-pc{
	padding-top:40px !important;
}
.u-pt45-pc{
	padding-top:45px !important;
}
.u-pt50-pc{
	padding-top:50px !important;
}
.u-pt55-pc{
	padding-top:55px !important;
}
.u-pt60-pc{
	padding-top:60px !important;
}
.u-pt65-pc{
	padding-top:65px !important;
}
.u-pt70-pc{
	padding-top:70px !important;
}
.u-pt75-pc{
	padding-top:75px !important;
}
.u-pt80-pc{
	padding-top:80px !important;
}
.u-pt85-pc{
	padding-top:85px !important;
}
.u-pt90-pc{
	padding-top:90px !important;
}
.u-pt95-pc{
	padding-top:95px !important;
}
.u-pt100-pc{
	padding-top:100px !important;
}

/* padding bottom */
.u-pb0-pc{
	padding-bottom:0 !important;
}
.u-pb5-pc{
	padding-bottom:5px !important;
}
.u-pb10-pc{
	padding-bottom:10px !important;
}
.u-pb15-pc{
	padding-bottom:15px !important;
}
.u-pb20-pc{
	padding-bottom:20px !important;
}
.u-pb25-pc{
	padding-bottom:25px !important;
}
.u-pb30-pc{
	padding-bottom:30px !important;
}
.u-pb35-pc{
	padding-bottom:35px !important;
}
.u-pb40-pc{
	padding-bottom:40px !important;
}
.u-pb45-pc{
	padding-bottom:45px !important;
}
.u-pb50-pc{
	padding-bottom:50px !important;
}
.u-pb55-pc{
	padding-bottom:55px !important;
}
.u-pb60-pc{
	padding-bottom:60px !important;
}
.u-pb65-pc{
	padding-bottom:65px !important;
}
.u-pb70-pc{
	padding-bottom:70px !important;
}
.u-pb75-pc{
	padding-bottom:75px !important;
}
.u-pb80-pc{
	padding-bottom:80px !important;
}
.u-pb85-pc{
	padding-bottom:85px !important;
}
.u-pb90-pc{
	padding-bottom:90px !important;
}
.u-pb95-pc{
	padding-bottom:95px !important;
}
.u-pb100-pc{
	padding-bottom:100px !important;
}

/* padding right */
.u-pr0-pc{
	padding-right:0 !important;
}
.u-pr5-pc{
	padding-right:5px !important;
}
.u-pr10-pc{
	padding-right:10px !important;
}
.u-pr15-pc{
	padding-right:15px !important;
}
.u-pr20-pc{
	padding-right:20px !important;
}
.u-pr25-pc{
	padding-right:25px !important;
}
.u-pr30-pc{
	padding-right:30px !important;
}
.u-pr35-pc{
	padding-right:35px !important;
}
.u-pr40-pc{
	padding-right:40px !important;
}
.u-pr45-pc{
	padding-right:45px !important;
}
.u-pr50-pc{
	padding-right:50px !important;
}
.u-pr55-pc{
	padding-right:55px !important;
}
.u-pr60-pc{
	padding-right:60px !important;
}
.u-pr65-pc{
	padding-right:65px !important;
}
.u-pr70-pc{
	padding-right:70px !important;
}
.u-pr75-pc{
	padding-right:75px !important;
}
.u-pr80-pc{
	padding-right:80px !important;
}
.u-pr85-pc{
	padding-right:85px !important;
}
.u-pr90-pc{
	padding-right:90px !important;
}
.u-pr95-pc{
	padding-right:95px !important;
}
.u-pr100-pc{
	padding-right:100px !important;
}

/* padding left */
.u-pl0-pc{
	padding-left:0 !important;
}
.u-pl5-pc{
	padding-left:5px !important;
}
.u-pl10-pc{
	padding-left:10px !important;
}
.u-pl15-pc{
	padding-left:15px !important;
}
.u-pl20-pc{
	padding-left:20px !important;
}
.u-pl25-pc{
	padding-left:25px !important;
}
.u-pl30-pc{
	padding-left:30px !important;
}
.u-pl35-pc{
	padding-left:35px !important;
}
.u-pl40-pc{
	padding-left:40px !important;
}
.u-pl45-pc{
	padding-left:45px !important;
}
.u-pl50-pc{
	padding-left:50px !important;
}
.u-pl55-pc{
	padding-left:55px !important;
}
.u-pl60-pc{
	padding-left:60px !important;
}
.u-pl65-pc{
	padding-left:65px !important;
}
.u-pl70-pc{
	padding-left:70px !important;
}
.u-pl75-pc{
	padding-left:75px !important;
}
.u-pl80-pc{
	padding-left:80px !important;
}
.u-pl85-pc{
	padding-left:85px !important;
}
.u-pl90-pc{
	padding-left:90px !important;
}
.u-pl95-pc{
	padding-left:95px !important;
}
.u-pl100-pc{
	padding-left:100px !important;
}

/* display */
.u-df {
display: flex;
}
.u-dpc {
display: block;
}
.u-dpcIB {
display: inline-block;
}
.u-dsmt {
display: none;
}

/* background */
.u-bgRed {
background-color: #EC3055 !important;
}

/* font color */
.u-fcWhite {
color: #fff !important;
}

/* borderBottom */
.table-common__table.u-bor-bottom-no {
	border-bottom: none;
}

/*    汎用CSS上書き
--------------------    */
.mod-icon-mark--red-01 {
	border: #ef798f;
	background: #ef798f;
	font-size: 100%;
}

/* 07-d-01-v2 */
.table-common, .table-common--scroll {
	display: block;
	margin: 0 0 30px;
	text-align: center;
	}

/* .table-common__caption */
.table-common__caption, .table-common__caption--show {
	height: 0;
	overflow: hidden;
	font-size: 0;
}

/* .table-common__table--scroll */
.mod-table-common--scroll.table-common--scroll .table-common__in {
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}

/* .table-common__table */
.mod-table-common--scroll.table-common__table {
	width: 100%;
	border-collapse: separate;
	border-bottom: 1px solid #aaa;
	border-right: 1px solid #aaa;
	color: #333;
	font-size: 86%;
}
.mod-table-common--scroll.table-common--scroll .table-common__table {
	width: 940px;
}

.mod-table-common--scroll th.table-common__th_sticky {
	position: sticky;
	top: 0;
	left: 0;
	border-left: none;
	border-right: none;
	background: none;
	padding: 5px 10px;
	border-top: none;
	border-bottom: 1px #aaa solid;
	text-align: center;
}
.mod-table-common--scroll th.table-common__th_sticky::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-left: 1px #aaa solid;
	border-right: 1px #aaa solid;
	background-color: #eee;
	z-index: -1;
	box-sizing: content-box;
}
.mod-table-common--scroll th.table-common__th_sticky::before {
	border-top: 1px #aaa solid;
}
.mod-table-common--scroll .table-common__thead th.table-common__th_sticky {
	background-color: #d6d6d6;
	border-bottom: none;
}
.mod-table-common--scroll .table-common__thead th.table-common__th_sticky:before {
	background-color: #d6d6d6;
}


/*================================================================================
個別CSS PC
=================================================================================*/

/* 背景グレー */
.sec-common-lv2--gray{
	background-color: #f2f2f2;
}

/* パディング追加 */
.beta-mod-list__item--grey{
	padding: 0 22px 22px;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list__item--grey .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}

/*---------------------------
btn-cvn-red
----------------------------*/
.btn-cvn__button--app-blank {
	overflow: visible;
	font: inherit;
	background: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-appearance: none;
	position: relative;
	display: block;
	letter-spacing: -.5em;
	padding: 8px 30px 8px 50px;
	border-radius: 50px;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	-webkit-box-shadow: none;
					box-shadow: none;
	text-decoration: none;
	line-height: 1.2;
	cursor: pointer;
	width: 310px;
}
.btn-cvn__button--app-blank:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 12px;
	width: 36px;
	height: 36px;
	margin: auto;
	pointer-events: none;
	letter-spacing: normal;
}
.btn-cvn__button--app-blank:after {
	content: '';
	display: inline-block;
	width: 0;
	height: 33px;
	visibility: hidden;
	overflow: hidden;
	letter-spacing: normal;
	vertical-align: middle;
}
.btn-cvn a[class^="btn-cvn__button"].btn-cvn_red {
	background: #c03;
	border: 2px solid #c03;
	color: #fff;
}
.btn-cvn .btn-cvn__button--myd-blank.btn-cvn_wh {
	color: #333;
	background: #fff;
	border: 2px solid #b8b8b8;
}
.btn-cvn a[class^="btn-cvn__button"] .icon-common--blank-image {
	background-image: url("/images_osp/common/ico/ico_window02.png");
	width: 14px;
	height: 14px;
	right: 16px;
}
.btn-cvn a[class^="btn-cvn__button"].btn-cvn_wh .icon-common--blank-image {
	background-image: url("/images_osp/common/ico/ico_window03_v2.png");
	width: 16px;
	height: 16px;
	right: 15px;
}
a[class*="button--ols"].btn-cvn_red:before {
	background: url("/charge/images/common/ico_conversion_ols_wh.png") center/contain no-repeat;
}
a[class*="button--app"].btn-cvn_red:before {
	background: url("/images_osp/common/ico/ico_conversion_app_wh.png") center/contain no-repeat;
}
a[class*="button--shop"].btn-cvn_red:before {
	background: url("/images_osp/common/ico/ico_conversion_shop_wh.png") center/contain no-repeat;
}
.btn-cvn a[class^="btn-cvn__button"].btn-cvn_red:hover {
	opacity: .75;
	-webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
					box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
}
.list-option-link .txt-icon--arrow:hover,
.sec_cv.mod-sec-common-lv2 .link-item:hover {
	opacity: .75;
}

/*---------------------------
mod-ico-plus
----------------------------*/
.mod-ico-plus {
	content: '';
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: -1.3em;
	left: 0;
	width: 100%;
	height: 1em;
	font-size: 3em;
	margin: auto;
	line-height: 1em;
	vertical-align: top;
	text-align: center;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	pointer-events: none;
	color: #666;
}

/*---------------------------
c-userHeadline
----------------------------*/
.c-userHeadline {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.c-userHeadline li {
	padding: 10px;
	color: #EC3055;
	font-size: 20px;
	font-weight: bold;
	border: 3px solid #EC3055;
	border-radius: 100px;
	text-align: center;
}
.c-userHeadline li:first-child {
	width: 458px;
}

.c-userHeadline li:last-child {
	width: 219px;
}

/*---------------------------
floating_menu
----------------------------*/
#reservbtnarea.floating_menu {
	background-color: rgba(0, 0, 0, 0.7);
	padding: 16px 0;
	margin: 0;
	left: 0;
}
#reservbtnarea.floating_menu .grid-common {
	display: flex;
	justify-content: center;
}
#reservbtnarea.floating_menu .grid-common__col--col2 {
	float: none;
}
#reservbtnarea2 {
	text-align: center;
	position: fixed;
	overflow: hidden;
	width: 100%;
	bottom: 0;
	padding: 5px 0;
	z-index: 100;
	margin-bottom: 25px;
}
#reservbtnarea2.floating_menu {
	background-color: rgba(0, 0, 0, 0.7);
	padding: 16px 0;
	margin: 0;
}
#reservbtnarea2.floating_menu .grid-common {
	display: flex;
	justify-content: center;
}
#reservbtnarea2.floating_menu .grid-common__col--col2 {
	float: none;
}

/*---------------------------
.docomo_mini-floating-button-area
----------------------------*/
.docomo_mini-floating-button-area {
	display: block;
	margin: 0 auto;
}
.docomo_mini-floating-button-area .docomo_mini-floating-button {
	position: relative;
	display: inline-block;
	width: 300px;
	height: 58px;
	border-radius: 10px;
	background: #cc0033;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 1.2;
	vertical-align: middle;
	overflow: hidden;
}
.docomo_mini-floating-button-area .docomo_mini-floating-button__inner {
	display: table;
	width: 100%;
	height: 100%;
}
.docomo_mini-floating-button-area .docomo_mini-floating-button__text {
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
	position: relative;
}
.docomo_mini-floating-button-area .docomo_mini-floating-button:hover {
	opacity: .8;
}
.docomo_mini-floating-button-area .icon-common--arrow-image-wa {
	display: inline-block;
	white-space: nowrap;
	position: absolute;
	top: -1em;
	bottom: -1em;
	width: 1em;
	height: 1em;
	font-size: 1em;
	margin: auto;
	line-height: 1em;
	vertical-align: top;
	text-align: center;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	pointer-events: none;
	color: #666;
	background: 0 0 no-repeat;
	background-size: contain;
}
.docomo_mini-floating-button-area .icon-common--arrow-image-wa .icon--arrow-image {
	width: 100%;
}
.docomo_mini-floating-button-area .icon-common--arrow-image-wa {
	width: 10px;
	height: 10px;
	right: 14px;
}

/*---------------------------
btn-pagetop control
----------------------------*/
.btn-pagetop.btn-stagger {
	bottom: 92px;
}
.btn-pagetop {
	bottom: 92px;
}

/*---------------------------
bnr-mydocomo
----------------------------*/
.bnr-mydocomo.mod-bnr-common {
	border: solid 1px #ddd;
	border-radius: 5px;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
}

/*---------------------------
.charge_Anchor
----------------------------*/
.charge_Anchor {
	margin: 30px auto;
	width: 100%;
}
.nav-pageAnchor .float-box a {
	position: relative;
	display: block;
	padding: 10px 35px 10px 0;
	text-decoration: none;
	color: #333;
	border-bottom: 1px solid #DCDCDC;
	margin: 0;
}
.nav-pageAnchor .float-box a .float-box-icon {
	margin-right: 4px;
}
.nav-pageAnchor .float-box a:after {
	content: "";
	position: absolute;
	top: 46.5%;
	right: 12px;
	width: 9px;
	height: 14px;
	background: 0 0 no-repeat;
	background-size: contain;
	background-image: url(/images_osp/common/ico/ico_arrow_r04_v2.png);
	transform: rotate(90deg) translateX(-50%);
}
.nav-pageAnchor {
	display: flex;
	flex-wrap: wrap;
}
.nav-pageAnchor .float-box {
	margin-top: 20px;
	margin-right: 20px;
	width: calc(100%/3 - 14px);
}
.nav-pageAnchor .float-box:nth-of-type(-n+3) {
	margin-top: 0;
}
.nav-pageAnchor .float-box:nth-of-type(3n) {
	margin-right: 0;
}

/*---------------------------
.sec-product-selectpoint
----------------------------*/
/* ご利用状況に応じてご確認いただきたいこと */
.sec-selectpoint-accordion-area {
	position: relative;
}
.sec-selectpoint-acc__item {
	margin-top: 0;
	margin-bottom: 16px;
	padding: 0;
	border: 1px solid #ccc;
	border-radius: 10px;
	background-color: #fff;
}
.sec-selectpoint-acc__item:last-child {
	margin-bottom: 32px;
}
.js-accordion-selectpoint::before {
	content: "";
	position: absolute;
	width: calc(100% + 72px);
	height: calc(100% + 49px);
	top: -25px;
	left: -40px;
}
.selectpoint-accordion__head {
	position: relative;
	text-decoration: none;
	cursor: pointer;
	height: auto;
	display:block;
	padding:25px 32px 0 24px;
}
.selectpoint-accordion__head.is-active .sec-selectpoint__title {
	display:block;
	padding-bottom: 24px;
	border-bottom: 1px solid #e7e7e7;
}
.selectpoint-accordion__state {
	position: absolute;
	top: calc(50% - 14px);
	right: 26px;
	width: 23px;
	height: 23px;
	background: url(/charge/images/common/btn_toggle_open01.png) no-repeat center center;
	background-size: contain;
}
.selectpoint-accordion__head.is-active .selectpoint-accordion__state {
	background: url(/charge/images/common/btn_toggle_close01.png) no-repeat center center;
	background-size: contain;
}
.sec-selectpoint__title {
	color: #333;
	display: flex;
	align-items: center;
	padding-bottom: 24px;
}
.sec-selectpoint__title-txt {
	padding-right: 40px;
}
.selectpoint-accordion__body-wrap {
	width: 640px;
	margin: 0 auto;
	padding: 0;
}
.selectpoint-accordion__body.is-active .selectpoint-accordion__body-wrap {
	margin-top: 40px;
	margin-bottom: 25px;
}
.selectpoint-accordion__body {
	display: none;
}

/* アコーディオン内下部の閉じるリンク */
.selectpoint-accordion__btn-close {
	position: relative;
	line-height: 1;
	cursor: pointer;
}
.selectpoint-accordion__btn-close::after {
	content: "";
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 6px;
	width: 19px;
	height: 19px;
	background-image: url(/charge/images/common/btn_close01.png);
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
}

/*---------------------------
list-option
----------------------------*/
.list-option-link {
	margin: 0 auto 30px;
	width: 80%;
}
.list-option-link .list-common__item--normal {
	margin-top: 20px;
	padding-top: 0;
}
.list-option-link .list-common__item--normal:first-child {
	margin-top: 0;
}
.list-option-link .txt-icon--arrow {
	background-color: #fcf2f5;
	border-radius: 8px;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
	display: block;
	margin: 0 auto;
	width: 80%;
}
.btn-option-cont {
	align-items: stretch;
	display: flex;
	justify-content: left;
}
.list-option-link .img-common {
	align-items: center;
	justify-content: center;
	display: flex;
	flex-direction: column;
	margin: 0;
	max-width: 88px;
}
.btn-option-cont > .mod-txt-common {
	align-items: flex-start;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-color: #fff;
	border-radius: 0 8px 8px 0;
	padding: 12px 30px 12px 12px;
	width: calc(100% - 88px);
}
.btn-option-cont > .mod-txt-common dt,
.btn-option-cont > .mod-txt-common dd {
	width: 100%;
}
.btn-option-cont > .mod-txt-common dt {
	position: relative;
	font-size: 114.3%;
}
.list-option-link a.txt-icon--arrow,
.list-option-link a.txt-icon--arrow:hover {
	text-decoration: none;
	color: #333;
}
.list-option-link .txt-icon--arrow .icon-common--arrow {
	right: 5px;
}

/*---------------------------
txt-side-line
----------------------------*/
.txt-side-line{
	padding: 0 25px 15px;
}
.txt-side-line span{
	display: inline-block;
	position: relative;
	padding: 0 10px;
}
.txt-side-line span:before,
.txt-side-line span:after{
	content: "";
	display: block;
	width: 1px;
	height: 40px;
	position: absolute;
	background: #000;
}
.txt-side-line span:before{
	left: -12px;
	bottom: -2px;
	transform: rotate(-30deg);
}
.txt-side-line span:after{
	right: -12px;
	bottom: -2px;
	transform: rotate(30deg);
}

/*---------------------------
.sec_cv
----------------------------*/
.sec_cv.mod-sec-common-lv2 {
	background-color: #faeff1;
	padding: 10px 40px 20px;
}
.sec_cv.mod-sec-common-lv2 .mod-tit-common-lv2 {
	margin-bottom: 20px;
	line-height: 1.4;
	font-weight: bold;
	padding: 8px 10px 6px;
	text-align: center;
	font-size: 142.8571%;
}

/*---------------------------
modal
----------------------------*/
.select-plan-modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 9997;
}
.select-plan-modal__overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, .9);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9998;
}
.select-plan-modal__inner {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 93.88%;
	max-width: 1080px;
	height: auto;
	transform: translate(-50%, -50%);
	z-index: 9999;
}
.select-plan-modal__content {
	position: relative;
	width: 93.88%;
	max-width: 1080px;
	width: 100%;
	height: 90vh;
	padding: 70px 110px 25px;
	background-color: #fff;
	border: solid 1px #707070;
	border-radius: 30px 0 30px 0;
	overflow: auto;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.select-plan-modal__content::-webkit-scrollbar {
	display: none;
}
.select-plan-modal__close--01 {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 89.15px;
	height: auto;
}
.select-plan-modal__close--02 {
	display: block;
	width: 70px;
	height: auto;
	margin: 30px auto 0;
	border-bottom: solid 1px #333;
	padding: 0 0 0 20px;
}
.select-plan-modal__close--02 .icon-common--close-image {
	left: 0;
	width: 14px;
	height: 14px;
}
.select-plan--subscribe-switch .select-plan-modal-btn {
	display: inline;
	width: 320px;
	height: 50px;
	background-color: #fff;
	border-radius: 100px;
	font-size: 18px;
	font-weight: 600;
}
.select-plan--subscribe-switch .select-plan-modal-btn::before {
	content: "";
	width: 8px;
	height: 8px;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translate(0, -50%) rotate(45deg);
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__inner,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__inner,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__inner {
	width: 100%;
	max-width: 940px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__content,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__content,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__content {
	border-radius: 10px;
	height: 550px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__close--01,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__close--01,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__close--01 {
	width: 34px;
	font-weight: bold;
	font-size: 180%;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__main--03 {
	max-width: 640px;
	margin-inline: auto;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .select-plan-box__title--h4 h4,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .select-plan-box__title--h4 h4,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__main--03 .select-plan-box__title--h4 h4 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .select-plan-box__txt,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .select-plan-box__txt,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__main--03 .select-plan-box__txt {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 30px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .list-notes__item,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .list-notes__item,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__main--03 .list-notes__item {
	display: inline-block;
}

/*---------------------------
modal subscribe-switch cv-btn
----------------------------*/
.select-plan-box__btn {
	width: 100%;
	max-width: 300px;
	margin-inline: auto;
}
.select-plan-box__btn.select-plan-box__btn-col1 {
	max-width: 100%;
}
.select-plan-box__btn .select-plan-box__btn-link {
	position: relative;
	display: block;
	padding: 18px 0 12px;
	border: solid 1px #707070;
	border-radius: 10px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
	background-color: #FFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	color: inherit;
	min-height: 96px;
	margin-top: 10px;
}
.select-plan-box__btn .select-plan-box__btn-link {
	display: flex;
	flex-flow: column;
	justify-content: space-around;
}
.select-plan-box__btn .select-plan-box__btn-link:hover {
	opacity: .7;
}
.select-plan-box__btn .select-plan-box__btn-link:first-child() {
	margin-top: 0;
}
.select-plan-box__btn .select-plan-box__btn-txt {
	display: block;
	text-align: center;
	margin-inline: auto;
	font-size: 20px;
}

/*---------------------------
grid-common__anc
----------------------------*/
.anc_inquiry {
	margin-bottom: 0;
}
.anc_inquiry .anc_inquiry_link {
	border: 1px solid #aaa;
	border-radius: 5px;
	display: block;
	text-align: center;
	padding: 2% 3% 10%;
	position: relative;
	width: 100%;
}
.anc_inquiry .icon-common--arrow-bottom {
	left: 50%;
	transform: translateX(-50%);
	bottom: 2%;
	top: inherit;
	right: inherit;
}
.anc_inquiry .anc_inquiry_link:link,
.anc_inquiry .anc_inquiry_link:hover {
	color: #000;
	text-decoration: none;
}
.anc_inquiry .anc_inquiry_link:hover {
	opacity: .75;
	-webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, .35);
					box-shadow: 0 1px 5px rgba(4, 0, 0, .35);
}
.anc_inquiry .anc_inquiry_link:focus {
	outline: 1px dotted #000;
}


/*    2025-12-26
-----------------------------------------------    */
.s-w-700-pc {
    width: 700px;
    margin: 0 auto;
}
.sec-common-lv2, .sec-common-lv2--bg-color {
    border-bottom: none!important;
}

/*nav-pageAnchor
-------------------------------------------*/
.area_Anchor {
	margin: 30px auto;
}
.nav-pageAnchor .float-box a {
	position: relative;
	display: flex;
	align-items: baseline;
	padding: 10px 35px 10px 0;
	text-decoration: none;
	color: #333;
	border-bottom: 1px solid #DCDCDC;
}

.nav-pageAnchor .float-box a:hover,
.nav-pageAnchor .float-box a:focus{
	color: #055be6;
	text-decoration: underline;
}

.nav-pageAnchor .float-box a:after {
	content: "";
	position: absolute;
	top: 46.5%;
	right: 12px;
	width: 9px;
	height: 14px;
	background: 0 0 no-repeat;
	background-size: contain;
	background-image: url(/images_osp/common/ico/ico_arrow_r04_v2.png);
	transform: rotate(90deg) translateX(-50%);
}
.nav-pageAnchor {
	display: flex;
	flex-wrap: wrap;
}
.nav-pageAnchor .float-box {
	margin-top: 20px;
	margin-right: 20px;
	width: calc(100%/3 - 20px);
}
.nav-pageAnchor .float-box:nth-of-type(-n+3) {
	margin-top: 0;
}
.nav-pageAnchor .float-box:nth-of-type(3n) {
	margin-right: 0;
}

/* side-redline */
.side-redline {
    position: relative;
    margin-top: 20px!important;
    margin-bottom: 16px!important;
    padding: 3px 0 0 10px!important;
    border-left: 4px solid #c30030;
}
.side-redline:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -6px;
    background-color: #ccc;
}

/* side-redline */
.side-redline-small {
    position: relative;
    margin-top: 20px!important;
    padding: 3px 0 0 10px!important;
    border-left: 2px solid #c30030;
}

/* redline-bar */
.redline-bar {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding: 6px 0 6px 12px;
    background-color: #f2f2f2;
    font-size: 163%!important;
    text-align: left;
    font-weight: bold;
}
.redline-bar::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 3px;
    background: linear-gradient(90deg, #c30030 0%, #c30030 90px, #cccccc 90px, #cccccc 100%);
}